Image Tools – Retoucher simplement vos photos dans Nautilus ou Nemo

Premier billet de l’année 2014. Que de trac. Commençons avec quelque chose de léger, j’ai nommé Image Tools, une extension pour Nautilus et Nemo (les navigateurs respectifs de Gnome et Cinnamon). Une fois installée, elle permet d’appliquer divers filtres et effets à vos photographies.

Le fait qu’elle soit en anglais ne pose pas véritablement de problème, les options sont très claires, mais notre ami le dictionnaire anglais-français vous aidera si d’aventure vous ne saisissez pas un terme.

Prenons un exemple simple. J’ai une photographie de chat, mais j’aimerais ajouter quelque chose à la représentation de cet animal déjà majestueux. L’extension se niche dans le menu contextuel du gestionnaire de fichiers, ils suffit donc de cliquer droit et d’aller dans le menu « Image Tools ».

Dans ce cas de figure, j’ai choisi l’effet Black and White, qui, vous l’avez compris, va me mettre cette photo en noir et blanc (enfin, en nuances de gris si on est tatillon). L’application demande si on veut écraser l’image déjà existante, et une fois ce dilemme résolu, on valide. Il y a pas mal d’effets (Vintage, ajout de contours…), il est donc probable que l’on trouve son bonheur dedans.

Vous pouvez aussi redimensionner vos images avec la fonction Resize, leur faire faire subir une rotation avec Flip (le verbe rotater n’existe malheureusement pas).

Pour installer cette extension dans Nautilus :

sudo add-apt-repository ppa:atareao/nautilus-extensions

sudo apt-get update

sudo apt-get install nautilus-image-tools

 Pour installer cette extension dans Nemo

sudo add-apt-repository ppa:atareao/nemo-extensions

sudo apt-get update

sudo apt-get install nemo-image-tools

About these ads

7 commentaires

  1. Bonjour,
    Je suis sous Xubuntu 13.10 et utilisateur de Nemo.
    Lors de l’exécution de : « sudo apt-get install nemo-image-tools »,
    j’obtiens le message d’erreur suivant :

    Lecture des listes de paquets… Fait
    Construction de l’arbre des dépendances
    Lecture des informations d’état… Fait
    Certains paquets ne peuvent être installés. Ceci peut signifier
    que vous avez demandé l’impossible, ou bien, si vous utilisez
    la distribution unstable, que certains paquets n’ont pas encore
    été créés ou ne sont pas sortis d’Incoming.
    L’information suivante devrait vous aider à résoudre la situation :

    Les paquets suivants contiennent des dépendances non satisfaites :
    nemo-image-tools : Dépend: python-nemo mais il n’est pas installable
    E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l’état ».

    Avez vous une solution à me proposer ?

      • La commande sudo dpkg –configure -a ne m’a rapporté aucune erreur, mais n’a pas non plus résolu le problème.
        En fouinant un peu sur le net, j’ai utilisé le dépôt suivant et l’installation s’est effectuée sans erreur :
        sudo add-apt-repository ppa:webupd8team/nemo
        Bonne soirée et merci pour votre blog

Laisser un commentaire - Nous y répondrons dans l'allégresse la plus totale

Entrez vos coordonnées ci-dessous ou cliquez sur une icône pour vous connecter:

Logo WordPress.com

Vous commentez à l'aide de votre compte WordPress.com. Déconnexion / Changer )

Image Twitter

Vous commentez à l'aide de votre compte Twitter. Déconnexion / Changer )

Photo Facebook

Vous commentez à l'aide de votre compte Facebook. Déconnexion / Changer )

Photo Google+

Vous commentez à l'aide de votre compte Google+. Déconnexion / Changer )

Connexion à %s